/*
Theme Name: 	Bliss Care Child
Author: 		PnC Logos
Author URI: 	http://pnclogos.com
Description:	Child Theme for Bliss Care - Premium WordPress Theme
Template:		bliss
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,a.button{
    margin:0px !important;
}
h6,h5{
    text-transform: uppercase !important;
}
ul#menu-main-menu span {
    text-transform: capitalize;
}
#Top_bar #logo {
    height: auto !important;
}
a.button  , a.action_button, input.wpcf7-submit{
    margin:0px !important;
    text-transform: uppercase !important;
    background: linear-gradient(0deg, #39782A 0%, #62A534 91%) 0% 0% !important;
}
a.button:hover, a.action_button:hover, input.wpcf7-submit:hover{
    background: transparent !important;
}
#Top_bar .menu > li a:after {
    background: #62a534 !important;
}
#Top_bar .menu > li > a span {
    text-transform: uppercase !important;
}
.xbox {
    background: linear-gradient(180deg, #0A69A1 0%, #005485 100%) 0% 0%;
    position: relative;
    padding: 120px 0px  60px;
}
.xbox.cbox {
    background: linear-gradient(180deg, #42822C 0%, #3C722A 100%) 0% 0% !important;
}
.xbox img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -28%;
}
.xbox h6 {
    padding-bottom: 25px;
    color: #fff;
}
.xbox h4,.xbox h3{
    color: #fff;
    font-size: 20px;
}
.xbox{
	height: 290px;
}
.xbox.cbox h6 {
    padding-bottom: 12px !important;
}
.first-inner h2 {
    padding: 25px 0px 22px;
}
.first-inner p {
    margin: 0px;
    padding-bottom: 35px;
}
.SecondFold h3 {
    padding: 30px 0px 20px;
    color: #569831;
}
.SecondFold p {
    margin:0px;
}
.ThirdFold .SceLie {
    padding: 85px 5% 95px;
}
.ThirdFold h2 {
    color: #fff;
    padding-bottom: 16px;
}
.ThirdFold p ,  .fifthFold p, .fifthFold h2{
    color: #fff;
}
.SceLie02 {
    padding: 40px !important;
}
.SceLie02 h2 {
    text-transform: uppercase;
    font-size:35px;
    color: #4a4a4a;
    padding-bottom: 30px !important;
}
.SceLie02 a.button.button_size_2 {
    font-size: 15px;
}
.mcb-wrap.SceLie a.button {
    background: white !important;
    color: #39782a !important;
    border-color: white !important;
}
.testimonials_slider .testimonials_slider_ul li .hr_dots{
    display: none !important;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
    font-style: normal;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    padding: 0px !important;
}
.andysec {
    padding: 0px 4% 0px 8%;
}
.cusBox {
    display: flex;
    align-items: center;
}
.fifthFold p.fpad {
    padding: 40px 0px 60px !important;
    margin: 0px  !important;
}
.fifthFold p.big {
    margin: 0;
    padding-left: 20px;
    font-weight: bold;
}
.cusBox:nth-child(1) {
    padding-bottom: 40px;
}
.LastFold h2{
    padding-bottom: 30px !important;
}
.LastFold input.wpcf7-submit {
    width: 100%;
    text-transform: uppercase !important;
}
.LastFold input:not(input.wpcf7-submit) {
    margin-bottom: 15px !important;
}
.wpcf7 .ajax-loader{
    display: none !important;
}
.LastFold textarea.wpcf7-textarea {
    height: 130px !important;
    margin-bottom: 25px;
}

ul#menu-main-menu-1, ul#menu-footer{
    list-style: none !important;
    background: transparent !important;
}

ul#menu-main-menu-1 li:after, ul#menu-footer li:after{
    display: none !important;
}   

.footer_copy {
    background: #012840 !important;
}

a.phone{
    font-size: 27px;
    font-weight: bold;
    color: #62a534 !important;
}
aside#custom_html-5 ul li:first-child {
    margin-bottom: 10px !important;
}

aside#custom_html-5 ul li{
    line-height: 30px;
}

aside#custom_html-6 i , aside#custom_html-7 i{
    color: #90B600;
}

aside#custom_html-6 a, aside#custom_html-7 a {
    padding-left: 25px;
}
aside#custom_html-5 i {
    font-size: 23px;
    color: #018DD5;
}
aside#custom_html-6 li , aside#custom_html-7 li{
    line-height: 50px;
}

.service-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 0 15px;
    flex-direction: column;
    align-items: center;
}
.service-list ul li{
	width: 31.333%;
	margin: 0 1%;
	color: #353535;
	font-size: 14px;
}
.service-list#service-list3 ul li{
	width: 47%;
}
.servicesFaq .faq .question.active .title{
	color: #559630;
}
.servicesFaq .faq .question .title{
	font-size: 18px;
	font-weight: 700;
}
.servicesFaq .faq .question .title i:before{
	font-weight: 600;
	color: #444;
}

#Top_bar:not(.is-sticky){
	top: 0 !important;
}


/***************/

/*.checkbox-menu li label {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    margin:0;
    transition: background-color .4s ease;
}
.checkbox-menu li input {
    margin: 0px 5px;
    top: 2px;
    position: relative;
}

.checkbox-menu li.active label {
    background-color: #cbcbff;
    font-weight:bold;
}

.checkbox-menu li label:hover,
.checkbox-menu li label:focus {
    background-color: #f5f5f5;
}

.checkbox-menu li.active label:hover,
.checkbox-menu li.active label:focus {
    background-color: #b8b8ff;
}*/
.package-dropdown-main{
    border: 1px solid #EBEBEB;
    padding: 5px 10px;
    position: relative;
}
.package-dropdown-main label{
    font-size: 16px;
    margin: 0;
}
.checkbox-menu{
    padding: 15px 10px 0;
    margin: 0 !important;
    list-style: none !important;
    border: 1px solid #EBEBEB;
    border-top: 0;
}
.checkbox-menu label{
    font-size: 18px;
}
ul.checkboxes-ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
}
ul.checkboxes-ul li{
    width: 98%;
    margin: 0 1%;
}
ul.checkboxes-ul li .wpcf7-list-item-label{
    font-size: 15px;
}
.checkbox-menu li .wpcf7-list-item{
    margin: 0;
}
.package-dropdown-main:after{
    content: '\e866';
    font-family: "mfn-icons";
    position: absolute;
    top: 3px;
    right: 15px;
    font-size: 16px;
    z-index: -1;
}


#wpcf7-f130-o1 span.wpcf7-form-control-wrap:not(.checkbox-252){
    margin-top: 10px;
}
html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay{
    overflow: visible !important;
}
@media (min-width: 768px){
	#Top_bar.is-sticky #logo, #Top_bar.is-sticky .custom-logo-link{
		height: 115px!important;
    	line-height: 115px!important;
    	padding: 0 !important;
	}
	#Top_bar.is-sticky #logo img.logo-sticky{
		max-height: 90px!important;
	}
	#Top_bar.is-sticky{
		height: 114px;
	}
	.header-transparent #Top_bar.is-sticky .menu > li > a span:not(.description){
		line-height: 111px;
	}
	#Top_bar.is-sticky .top_bar_right_wrapper {
	    top: 40px;
	}
    .SecLie93 {
        display: none !important;
    }
    .SceLie02 {
        width: 33.33% !important;
    }
    
}
@media (min-width:481px) {
    aside#nav_menu-2 {
        position: relative;
        left: 28%;
    }
    .service-list ul {
        display: flex;
        flex-wrap: wrap;
        margin: 0 0 0 15px;
        justify-content: space-between;
        flex-direction: row;
        align-items: flex-start;
    }
    .service-list ul li {
        width: 29.333%;
    }
}


@media (max-width:1367px) {
    #Top_bar #logo {
        height: 140px !important;
    }
    .SecLie93 {
        display: none !important;
    }
    .SceLie02 {
        width: 33.33% !important;
    }
    .andysec {
        padding: 2% !important;
    }
    .fifthFold p.fpad {
        padding: 40px 0px  !important;
    }
    .mcb-wrap-458773e01 img {
        height: 510px !important;
        object-fit: cover !important;
    }
}

@media (max-width:1240px) {
    .top_bar_left.clearfix {
        width: 100% !important;
    }
    .FirstFold .move-up {
        margin-top: -25px !important;
    }
    .top_bar_right{
        display: none !important;
    }
    .fifthFold p.fpad {
        padding: 20px 0px !important;
    } 
    .ThirdFold p br {
        display: none !important;
    }
}
@media (max-width:1024px) {
aside#custom_html-6 a, aside#custom_html-7 a {
    padding-left: 5px;
}
#Side_slide .extras .action_button {
    line-height: 20px !important;
}
}
@media (max-width:769px) {
    .andysec ,.mcb-wrap-458773e01{
        width: 100% !important;
    }
    .SceLie02 {
        padding: 20px !important;
    }
    .SceLie02 h2 {
        font-size: 25px !important;
    }
    .ThirdFold .SceLie {
        padding: 50px 3% !important;
    }
    .SceLie02 a.button.button_size_2 {
        font-size: 13px !important;
    }
    a.phone, .SecondFold h3{
        font-size: 20px !important;
    }
    .SecondFold img {
        width: 80% !important;
    }
    aside#custom_html-6 a, aside#custom_html-7 a {
        padding-left: 5px;
        font-size: 12px;
    }
}

@media (max-width:481px) {
    *{
        text-align: center !important;
    }
    .xbox img {
        position: relative !important;
        margin-bottom: 45px !important;
        left: 0px !important;
        transform: unset !important;
    }
    .xbox {
        padding: 60px 0px !important;
    }
    .xbox h4 {
        line-height: 40px;
    }
    .FirstFold .move-up {
        margin-top: 0px !important;
    }
    .first-inner p br, .fifthFold p.big br{
        display: none !important;
    }
    .SecondFold img {
        width: 40% !important;
        margin-top: 35px !important;
    }
    .SceLie02 {
        padding: 70% 0px 15% !important;
        background-position-y: top !important;
    }
    .cusBox {
        padding-bottom: 40px !important;
        justify-content: center !important;
        flex-direction: column !important;
    }
    .andysec {
        padding: 10% 5% !important;
    }
    .fifthFold p.big {
        padding: 0px !important;
        margin-top: 20px !important;
    }
    aside#custom_html-6 i, aside#custom_html-7 i {
        position: absolute;
        left: 100px;
}
.wrap.mcb-wrap.mcb-wrap-4c255a2fc.two-third.valign-middle.clearfix {
    padding: 0px !important;
}
.wrap.mcb-wrap.mcb-wrap-pbkxpyz3y.one.valign-top.clearfix {
    padding: 0px !important;
}
.service-list ul li {
    width: 100%;
    margin: 0px;
    line-height: 40px;
}
.service-list#service-list3 ul li {
    width: 100%;
    line-height: 40px;
}
.about-grid  .mcb-wrap-inner {
    display: grid;
}
.column.mcb-column.mcb-item-7d2c0b4c9.one.column_image {
    order: 2;
}
.column.mcb-column.mcb-item-61fd5ee80.one.column_column {
    order: 1;
}
form.wpcf7-form.init .section_wrapper {
    padding: 0px !important;
}
}

@media (max-width: 380px){
aside#custom_html-6 i, aside#custom_html-7 i {
    position: absolute;
    left: 40px;
}
}

@media (max-width: 320px){
aside#custom_html-6 i, aside#custom_html-7 i {
    position: absolute;
    left: 20px;
}
}